<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class IntegrationProductStocks extends Model {
	use HasFactory;

	protected $connection = 'main';

	public function totals() {
		return $this->hasMany('App\Models\OpProductOptionValue', 'Barcode', 'ean');
	}

}
